Subject: RE: [USR-TC] Primary Switch Compatibility

From: Joel - Fox Computers <[email-masked]>
Date: Thu, 18 Jul 2002 21:32:06 +0000

We are running Channelized T1 - and I also thought that switch type only mattered for PRI - but then I read some past posts that refer to making sure the switch type is correct even for the CT1's.

The telco is Qwest.  

Thanks,

Joel

-----Original Message-----
From: Todd Bertolozzi [mailto:[email-masked]]
Sent: Thursday, July 18, 2002 8:39 PM
To: [email-masked]
Subject: RE: [USR-TC] Primary Switch Compatibility

Not I...what's the telco's name?  Also....you are terminating PRI then?
Because if you are terminating channelized the switch type shouldn't matter.

On the 3com gear I've found the 5ess, dms100, or ni2 are usually the most
common. Sometimes trial and error are the best means.

Todd

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Joel - Fox
Computers
Sent: Thursday, July 18, 2002 7:24 PM
To: [email-masked]
Subject: [USR-TC] Primary Switch Compatibility

Anyone familiar with an Ericsson AXE10 switch?  That's what's running at my
CO, but it's not an option for "Primary Switch Type" on the DSP Cards.  Any
idea what's compatible?

Thanks,

Joel

_______________________________________________
USR-TC mailing list
[email-masked]
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc

_______________________________________________
USR-TC mailing list
[email-masked]
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc